{
	"parent":"alexsmobs:alexsmobs/root",
	"display":{
		"icon":{
			"item":"alexsmobs:tab_icon",
			"nbt":"{
				DisplayEntityType:\"alexsmobs:sunbird\"
			}"
		},
		"title":{
			"translate":"advancements.alexsmobs.sunbird_blessing.title"
		},
		"description":{
			"translate":"advancements.alexsmobs.sunbird_blessing.desc"
		},
		"frame":"challenge",
		"show_toast":true,
		"announce_to_chat":true,
		"hidden":false
	},
	"criteria":{
		"all_effects":{
			"trigger":"minecraft:effects_changed",
			"conditions":{
				"effects":{
					"alexsmobs:sunbird_blessing":{}
				}
			}
		}
	},
	"requirements":[
		[
			"all_effects"
		]
	],
	"sends_telemetry_event":false
}